Change log for adminer package in Debian

120 of 20 results
Published in buster-release on 2019-01-31
Published in sid-release on 2019-01-29
adminer (4.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop 0001-Use-continue-2-to-avoid-switch-continue-warning-in-P.patch;
      applied upstream.
  * Bump Standards-Version to 4.3.0.

 -- Chris Lamb <email address hidden>  Tue, 29 Jan 2019 09:37:13 +0100

Available diffs

Superseded in buster-release on 2019-01-31
Superseded in sid-release on 2019-01-29
adminer (4.7.0-2) unstable; urgency=medium

  * Additionally Depend on the php-fpm virtual package to avoid (eg.)
    attempting to install Apache when an FPM-CGI variant such as php7.3-fpm is
    installed. (Closes: #906692)

 -- Chris Lamb <email address hidden>  Tue, 04 Dec 2018 23:52:33 +0100

Available diffs

Superseded in buster-release on 2018-12-07
Superseded in sid-release on 2018-12-05
adminer (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Ensure documentation is under /usr/share/doc.

 -- Chris Lamb <email address hidden>  Tue, 27 Nov 2018 14:59:13 +0100

Available diffs

Superseded in buster-release on 2018-11-30
Superseded in sid-release on 2018-11-27
adminer (4.6.3-2) unstable; urgency=medium

  * Use continue 2 to avoid "switch/continue" warning in PHP 7.3 to avoid
    autopkgtest regression. (Closes: #911825)
  * Move to debhelper-compat virtual package and drop debian/compat.
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <email address hidden>  Thu, 25 Oct 2018 09:03:31 -0400

Available diffs

Superseded in buster-release on 2018-10-27
Superseded in sid-release on 2018-10-25
adminer (4.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Chris Lamb <email address hidden>  Sat, 28 Jul 2018 14:45:15 +0800

Available diffs

Published in stretch-release on 2018-07-14
adminer (4.2.5-3+deb9u1) stretch; urgency=high

  * CVE-2018-7667: Adminer allowed unauthenticated connections to be initiated
    to arbitrary systems and ports which could bypass external firewalls to
    identify internal hosts and/or perform port scanning of other servers.
    (Closes: #893668)

 -- Chris Lamb <email address hidden>  Tue, 20 Mar 2018 22:40:06 -0400
Published in jessie-release on 2018-06-23
adminer (3.3.3-1+deb8u1) jessie; urgency=high

  * CVE-2018-7667: Adminer allowed unauthenticated connections to be initiated
    to arbitrary systems and ports which could bypass external firewalls to
    identify internal hosts and/or perform port scanning of other servers.
    (Closes: #893668)

 -- Chris Lamb <email address hidden>  Mon, 07 May 2018 09:06:51 -0700
Superseded in buster-release on 2018-07-30
Superseded in sid-release on 2018-07-28
adminer (4.6.2-2) unstable; urgency=medium

  * Update Vcs-* repos to point to salsa.debian.org.
  * Bump Standards-Version to 4.1.4

 -- Chris Lamb <email address hidden>  Sat, 09 Jun 2018 20:16:47 +0100

Available diffs

Superseded in buster-release on 2018-06-12
Superseded in sid-release on 2018-06-09
adminer (4.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <email address hidden>  Fri, 23 Feb 2018 09:54:02 +0000

Available diffs

Superseded in buster-release on 2018-02-28
Superseded in sid-release on 2018-02-23
adminer (4.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Override debian-watch-does-not-check-gpg-signature; upstream do not check
    signatures.

 -- Chris Lamb <email address hidden>  Thu, 15 Feb 2018 11:19:03 +0000

Available diffs

Superseded in buster-release on 2018-02-20
Superseded in sid-release on 2018-02-15
adminer (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 11.
  * Tidy whitespace in debian/changelog.
  * Replace "Priority: extra" with "Priority: optional".
  * Update Format URI in debian/copyright to use a HTTPS URI.
  * Bump Standards-Version to 4.1.3.

 -- Chris Lamb <email address hidden>  Sat, 27 Jan 2018 17:08:40 +1100

Available diffs

Superseded in buster-release on 2018-02-01
Superseded in sid-release on 2018-01-27
adminer (4.3.1-2) unstable; urgency=medium

  * Add simple autopkgtest.
  * Don't install the Selenium-based tests.

 -- Chris Lamb <email address hidden>  Sun, 13 Aug 2017 12:17:28 -0700

Available diffs

Superseded in buster-release on 2017-08-19
Superseded in sid-release on 2017-08-13
adminer (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Chris Lamb <email address hidden>  Fri, 28 Apr 2017 10:43:43 +0100

Available diffs

Superseded in sid-release on 2017-04-28
adminer (4.3.0-2) unstable; urgency=medium

  * Fix debian/watch file.

 -- Chris Lamb <email address hidden>  Wed, 12 Apr 2017 21:38:14 +0100
Superseded in sid-release on 2017-04-13
adminer (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf.
  * Use "releases" over "tags" in debian/watch to ensure that we download a
    version with Git submodules under externals/. (re. #859089)
  * Bump debhelper compatibility level to 10.

 -- Chris Lamb <email address hidden>  Thu, 30 Mar 2017 09:18:54 +0100
Superseded in stretch-release on 2018-07-14
Superseded in sid-release on 2017-03-30
adminer (4.2.5-3) unstable; urgency=medium

  * Move mysql-server to default-mysql-server due to
    <https://lists.debian.org/debian-devel-announce/2016/09/msg00000.html>.

 -- Chris Lamb <email address hidden>  Sun, 04 Sep 2016 09:16:31 +0100
Superseded in stretch-release on 2016-09-10
Superseded in sid-release on 2016-09-04
adminer (4.2.5-2) unstable; urgency=medium

  * Correct php5 package names. Thanks to Jeremy Davis
    <email address hidden>. (Closes: #821471)

 -- Chris Lamb <email address hidden>  Wed, 17 Aug 2016 09:21:15 +0100
Superseded in sid-release on 2016-08-17
adminer (4.2.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #821471)
  * Temporarily drop broken Apache configuration pending moving to
    apache2-maintscript-helper. (Closes: #669748, #826033)
  * Include virtual-mysql-server to support MariaDB (Closes: #781983)
  * Adopt package.
  * Update Vcs-{Git,Browser}.
  * Update debian/watch to point to Github, not SourceForge.
  * Remove now-unnecessary debian/repack and debian/README.source.
  * Move to minimal "dh" style in debian/rules.
  * Bump Debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.
  * Reflow text in package long description.
  * wrap-and-sort -sa.
  * Drop debian/missing-sources file.

 -- Chris Lamb <email address hidden>  Tue, 09 Aug 2016 12:25:39 +0100
Deleted in stretch-release (Reason: None provided.)
Superseded in sid-release on 2016-08-14
adminer (4.2.1-1) unstable; urgency=low


  * Upstream upgrade
  * Send referrer header to the same domain
  * MySQL: Fix usage of utf8mb4 if the client library doesn't support it
  * MySQL: Use utf8mb4 in export only if required
  * SQLite: Use EXPLAIN QUERY PLAN in SQL query 

 -- medhamsh <email address hidden>  Sat, 11 Apr 2015 09:05:25 +0530

Available diffs

Superseded in jessie-release on 2018-06-23
Published in wheezy-release on 2012-03-19
Superseded in sid-release on 2015-04-22
adminer (3.3.3-1) unstable; urgency=low


  * Initial release (Closes: #658861)  

 -- Medhamsh V <email address hidden>  Mon, 06 Feb 2012 01:29:00 +0530
120 of 20 results